@charset "shift-jis";

#content-body01
.content-ebpm-btm.p{
  line-height: 1.6em;
}

#content-body01
.content-ebpm-list > ul{
  padding-left: 2.4em;
}
.content-ebpm-list > ul > li{
  padding-left: 1em;
  text-indent: -1.5em;
}

#content-body01
.content-ebpm-list > ul > li::before{
  content: "";
  width: 14px;
  height: 14px;
  display: inline-block;
  background-color:#87C5B4;
  border-radius: 50%;
  margin-right: 10px;
  margin-bottom: 0px;
}

#content-body02
.content-ebpm-btm.p{
  line-height: 1.6em;
}

#content-body02
.content-ebpm-list > ul{
  padding-left: 2.2em;
  list-style: none;
}
.content-ebpm-list > ul > li{
  padding-left: 1em;
  text-indent: -1.5em;
}

#content-body02
.content-ebpm-list > ul > li::before{
  content: "";
  width: 14px;
  height: 14px;
  display: inline-block;
  background-color:#87C5B4;
  border-radius: 50%;
  margin-right: 10px;
  margin-bottom: 0px;
}

#content-body02
.content-ebpm-list > ol{
  padding-left: 3em;
  list-style: decimal;
}
.content-ebpm-list > ol > li{
  padding-left: 0.5em;
  text-indent: 0em;
}
#content-body02
.content-ebpm-list > ul > li > ol{
  padding-left: 1.5em;
  list-style: decimal !important;
}
.content-ebpm-list > ul > li > ol > li{
  padding-left: 0.5em;
  text-indent: 0em;
}
#content-body02
.content-ebpm-list > ul > li > ol > li::before{
  background-color:#0000;
}

#content-body02
.pointarea2{
  box-sizing: border-box;
  width: 95%;
  margin: 1em auto 0;
  border: 5px solid #257e69;
  border-radius: 10px;
  padding: 1em;
  background-image: url(../../img/articles/case_ebpm/i_point.png);
  background-repeat: no-repeat;
  background-position: top 1em left 1em;
  background-size: auto 3em;
}
@media screen and (max-width: 767px) {
  .pointarea2{
    width: 95%;
  }
}
.pointarea2 .point-textarea2{
  margin: 0 2em;
  font-weight: bold;
  color: #257e69;
}
.pointarea2 a{
  color: #257e69;
  padding-right: 5px;
}
.pointarea2 a:hover{
  color: #87C5B4;
}
.content-advise2{
  box-sizing: border-box;
  padding: 2.5%;
  background-color: #D3EBE3;
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  .content-advise2{
    border-radius: 0;
  }
}

#content-body02
.content-advise2{
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .content-advise2{
    margin-bottom: 2.5%;
  }
}
.content-advise2{
  box-sizing: border-box;
  padding: 2.5%;
  background-color: #D3EBE3;
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  .content-advise2{
    border-radius: 0;
  }
}

#content-body02
.pointarea3{
  box-sizing: border-box;
  width: 95%;
  margin: 1em auto 0;
  border: 5px solid #235494;
  border-radius: 10px;
  padding: 1em;
  background-image: url(../../img/articles/case_ebpm/i_point.png);
  background-repeat: no-repeat;
  background-position: top 1em left 1em;
  background-size: auto 3em;
}
@media screen and (max-width: 767px) {
  .pointarea3{
    width: 95%;
  }
}
.pointarea3 .point-textarea3{
  margin: 0 2em;
  font-weight: bold;
  color: #235494;
}
.pointarea3 a{
  color: #235494;
  padding-right: 5px;
}
.pointarea3 a:hover{
  color: #87C5B4;
}
.content-thoughts1{
  box-sizing: border-box;
  padding: 2.5%;
  background-color: #DCF3FE;
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  .content-thoughts1{
    border-radius: 0;
  }
}
.content-thoughts_ul{
  margin-top: 1.5em;
  box-sizing: border-box;
  padding: 0.1em 0em 0.1em 1.5em;
  background-color: #DCF3FE;
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  .content-thoughts_ul{
    border-radius: 0;
  }
}

#content-body02
.content-thoughts1{
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .content-thoughts1{
    margin-bottom: 2.5%;
  }
}
.content-thoughts1{
  box-sizing: border-box;
  padding: 2.5%;
  background-color: #DCF3FE;
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  .content-thoughts1{
    border-radius: 0;
  }
}

#content-body02
.content-thoughts_ul > ul{
  padding-left: 0em;
  list-style: none;
}
.content-thoughts_ul > ul > li{
  padding-left: 1em;
  text-indent: -1.5em;
}

#content-body02
.content-thoughts_ul > ul > li::before{
  content: "";
  width: 14px;
  height: 14px;
  display: inline-block;
  background-color:#87C5B4;
  border-radius: 50%;
  margin-right: 10px;
  margin-bottom: 0px;
}

#content-body02
.data_body02_table2{
  border-collapse: collapse;
  width: 90%;
  min-width: 500px;
  margin: auto;
}
.data_body02_table2 th{
  background-color: #257e69;
  color: white;
  white-space: nowrap;
  padding: 10px 25px;
  border: 1px solid #222;
  padding: 2px;
}
.data_body02_table2_box{
  overflow-x: auto;
}
.data_body02_table2 td{
  font-size: 0.9em;
  text-align: left;
  border: 1px solid #222;
  padding: 5px 3px;
}
.column-width {
  width: 20%;
}

#content-body01
.data_body01_table1{
  border-collapse: collapse;
  width: 90%;
  min-width: 500px;

}
.data_body01_table1 th{
  background-color: #257e69;
  color: white;
  white-space: nowrap;
  padding: 10px 5px;
  border: 1px solid #222;
  padding: 2px;
}
.data_body01_table1_box{
  overflow-x: auto;
  margin: 20px 0 0 25px;
}
.data_body01_table1 td{
  font-size: 0.9em;
  text-align: left;
  border: 1px solid #222;
  padding: 5px 3px;
}
.column-width {
  width: 20%;
}

#content-body01
.content-body01-caption1{
  padding-left: 2.5%;
  padding-right: 2.5%;
  list-style-type: none;
  margin-left: 2em;
  text-align: justify;
}

#content-body02
.content-body02-caption1{
    padding-left: 2.5%;
    padding-right: 2.5%;
    list-style-type: none;
    margin-left: 0;
    text-align: justify;
}

#content-body02
.content-body02-caption2{
  padding-left: 2.5%;
  padding-right: 2.5%;
  list-style-type: none;
  margin-left: 2em;
  text-align: justify;
}
